[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Lynx-dev] unable to build with NLS under freebsd

From: Thomas Dickey
Subject: Re: [Lynx-dev] unable to build with NLS under freebsd
Date: Mon, 21 May 2007 18:45:50 -0400
User-agent: Mutt/1.5.13 (2006-08-11)

On Mon, May 21, 2007 at 07:02:00PM +0200, PBM . wrote:
> Build always return with error code 1 and message about undeclared
> 'unicode_entities' in function HTMLGetEntityUCValue

That is declared in entities.h, which is in src/chrtrans (if there's
an error message about that, there would be other problems before that

> Latest working and with succesfull nls build is 2.8.4

The current version of lynx is 2.8.6

It's available at
2.8.7 Development & patches:

Thomas E. Dickey <address@hidden>

reply via email to

[Prev in Thread] Current Thread [Next in Thread]